» Ubuntu » Paket

Error

two or more packages specified (libenet1a-dbg oneiric)